/* Class = "NSMenuItem"; title = "Show"; ObjectID = "1zC-GL-sMn"; */
"1zC-GL-sMn.title" = "Mostra";

/* Class = "NSToolbarItem"; label = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.label" = "Importa";

/* Class = "NSToolbarItem"; paletteLabel = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.paletteLabel" = "Importa";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Snapshot navigation"; ObjectID = "2Sc-Ad-Qeg"; */
"2Sc-Ad-Qeg.ibExternalAccessibilityDescription" = "Navigazione istantanee";

/* Class = "NSTextFieldCell"; title = "Lorum ipsum dolor ismet yada yada chicken fritatta"; ObjectID = "2lK-6N-NlC"; */
"2lK-6N-NlC.title" = "Lorum ipsum dolor ismet yada yada chicken fritatta";

/* Class = "NSMenuItem"; title = "Exclude this item"; ObjectID = "4AV-uL-bee"; */
"4AV-uL-bee.title" = "Escludi questo elemento";

/* Class = "NSMenuItem"; title = "Risk"; ObjectID = "4Wc-FE-svK"; */
"4Wc-FE-svK.title" = "Rischia";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[0] = "Exclude"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[0]" = "Escludi";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[1] = "Include"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[1]" = "Includi";

/* Class = "NSToolbarItem"; label = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.label" = "Disabilita Filtro operazione";

/* Class = "NSToolbarItem"; paletteLabel = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.paletteLabel" = "Disabilita Filtro operazione";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Click or press enter to edit. E.g. /path/to/file or *.ext"; ObjectID = "AK5-2J-0ZP"; */
"AK5-2J-0ZP.ibShadowedIsNilPlaceholder" = "Clicca o premi Invio per modificare. Ad es. /percorso/verso/file o *.ext";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to previous snapshot"; ObjectID = "B2q-Sv-IHX"; */
"B2q-Sv-IHX.ibExternalAccessibilityDescription" = "Vai all’istantanea precedente";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove selected custom filter"; ObjectID = "ErT-TL-8jZ"; */
"ErT-TL-8jZ.ibExternalAccessibilityDescription" = "Rimuovi filtro personale selezionato";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FWS-di-RLZ"; */
"FWS-di-RLZ.title" = "Fine";

/* Class = "NSTextFieldCell"; title = "Source Options"; ObjectID = "H2t-OP-h1a"; */
"H2t-OP-h1a.title" = "Opzioni per l’origine";

/* Class = "NSToolbarItem"; label = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.label" = "Calcola dimensioni";

/* Class = "NSToolbarItem"; paletteLabel = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.paletteLabel" = "Calcola dimensioni";

/* Class = "NSToolbarItem"; toolTip = "Refresh sizes. This can be time consuming. You can also right-click on folders in the file list to refresh individual folder sizes."; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.toolTip" = "Aggiorna dimensioni. Questo può richiedere del tempo. Puoi anche fare clic destro sulle cartelle nell’elenco dei file per aggiornare le dimensioni delle singole cartelle.";

/* Class = "NSMenuItem"; title = "Expert Settings"; ObjectID = "JO5-IW-ih9"; */
"JO5-IW-ih9.title" = "Impostazioni da esperto";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "System Items Excluded"; ObjectID = "Kc1-gF-HnL"; */
"Kc1-gF-HnL.ibExternalAccessibilityDescription" = "Elementi sistema esclusi";

/* Class = "NSToolbarItem"; label = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.label" = "Consigli";

/* Class = "NSToolbarItem"; paletteLabel = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.paletteLabel" = "Consigli";

/* Class = "NSTextFieldCell"; title = "1,234,567,860"; ObjectID = "KnG-ot-JDQ"; */
"KnG-ot-JDQ.title" = "1.234.567.860";

/* Class = "NSMenuItem"; title = "Refresh Size"; ObjectID = "Lax-wl-Rac"; */
"Lax-wl-Rac.title" = "Aggiorna dimensione";

/* Class = "NSTextFieldCell"; title = "Define what is excluded"; ObjectID = "Ltd-lv-IGR"; */
"Ltd-lv-IGR.title" = "Definisci elementi da escludere";

/* Class = "NSToolbarItem"; label = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.label" = "Esporta";

/* Class = "NSToolbarItem"; paletteLabel = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.paletteLabel" = "Esporta";

/* Class = "NSMenuItem"; title = "Include"; ObjectID = "OvS-TW-y3D"; */
"OvS-TW-y3D.title" = "Includi";

/* Class = "NSTextFieldCell"; title = "Loading Archive…"; ObjectID = "POm-9J-Izs"; */
"POm-9J-Izs.title" = "Carico archivio…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a custom filter"; ObjectID = "TUM-dh-HRO"; */
"TUM-dh-HRO.ibExternalAccessibilityDescription" = "Aggiungi un filtro personalizzato";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Custom filters"; ObjectID = "XQf-K6-XLJ"; */
"XQf-K6-XLJ.ibExternalAccessibilityDescription" = "Filtri personalizzati";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "aoO-eP-7Zg"; */
"aoO-eP-7Zg.title" = "Proteggi";

/* Class = "NSWindow"; title = "Window"; ObjectID = "axw-Hw-iUY"; */
"axw-Hw-iUY.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bPY-IS-DGz"; */
"bPY-IS-DGz.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Descend into bundles"; ObjectID = "btB-rk-K2c"; */
"btB-rk-K2c.title" = "Mostra contenuto pacchetti";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Conventional Filters"; ObjectID = "bzo-tm-rRh"; */
"bzo-tm-rRh.ibExternalAccessibilityDescription" = "Filtri convenzionali";

/* Class = "NSButtonCell"; title = "Protect root-level items"; ObjectID = "cIT-g2-uhc"; */
"cIT-g2-uhc.title" = "Proteggi elementi a livello di root";

/* Class = "NSToolbarItem"; label = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.label" = "Legenda";

/* Class = "NSToolbarItem"; paletteLabel = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.paletteLabel" = "Leggenda";

/* Class = "NSButtonCell"; title = "Remove excluded files"; ObjectID = "cxX-na-jXo"; */
"cxX-na-jXo.title" = "Rimuovi file esclusi";

/* Class = "NSBox"; title = "Box"; ObjectID = "ddB-18-gbu"; */
"ddB-18-gbu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "egu-EM-5Mk"; */
"egu-EM-5Mk.title" = "1234.56 GB";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eu2-27-Jew"; */
"eu2-27-Jew.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Exclude"; ObjectID = "fEC-Rd-0dJ"; */
"fEC-Rd-0dJ.title" = "Escludi";

/* Class = "NSMenuItem"; title = "Restore this file…"; ObjectID = "fK6-Pc-6pB"; */
"fK6-Pc-6pB.title" = "Ripristina questo file…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "g1k-v5-EDG"; */
"g1k-v5-EDG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Records processed:"; ObjectID = "gNG-oH-B5N"; */
"gNG-oH-B5N.title" = "Record elaborati:";

/* Class = "NSTextFieldCell"; title = "Custom Filter Rules"; ObjectID = "hed-kJ-BV0"; */
"hed-kJ-BV0.title" = "Regole filtro personalizzate";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hhK-hw-eLE"; */
"hhK-hw-eLE.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Title Property"; ObjectID = "hhh-u7-4yp"; */
"hhh-u7-4yp.title" = "Proprietà titolo";

/* Class = "NSButtonCell"; title = "Don't copy Trash folders"; ObjectID = "iBz-Ow-DDH"; */
"iBz-Ow-DDH.title" = "Non copiare le cartelle Cestino";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "iiU-1E-Xte"; */
"iiU-1E-Xte.headerCell.title" = "Data modificata";

/* Class = "NSTextFieldCell"; title = "Filter Concern"; ObjectID = "jRK-B7-ylk"; */
"jRK-B7-ylk.title" = "Problema di filtro";

/* Class = "NSTextFieldCell"; title = "Destination Options"; ObjectID = "lx8-IZ-P30"; */
"lx8-IZ-P30.title" = "Opzioni per la destinazione";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "mEJ-w9-JaN"; */
"mEJ-w9-JaN.headerCell.title" = "Nome";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "meb-BP-ENA"; */
"meb-BP-ENA.title" = "Mostra nel Finder";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Backup Version"; ObjectID = "mkm-vr-L0Y"; */
"mkm-vr-L0Y.ibExternalAccessibilityDescription" = "Versione di backup";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oN3-Qq-mQh"; */
"oN3-Qq-mQh.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Amount to Copy"; ObjectID = "p8a-a7-X4e"; */
"p8a-a7-X4e.headerCell.title" = "Quantità da copiare";

/* Class = "NSTextFieldCell"; title = "Unchecked items will not be copied. Use filter rules to make adjustments based on path or file extension."; ObjectID = "pMB-Wf-F84"; */
"pMB-Wf-F84.title" = "Gli elementi non spuntati non verranno copiati. Usa regole di filtri per configurazioni basate su percorsi o estensioni file.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to next snapshot"; ObjectID = "q0J-Ec-xR5"; */
"q0J-Ec-xR5.ibExternalAccessibilityDescription" = "Vai all’istantanea successiva";

/* Class = "NSBox"; title = "Box"; ObjectID = "tmH-Ht-pqm"; */
"tmH-Ht-pqm.title" = "Box";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.label" = "Anteprima";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.paletteLabel" = "Anteprima";

/* Class = "NSTableColumn"; headerCell.title = "Size on Source"; ObjectID = "uTe-NQ-Ks6"; */
"uTe-NQ-Ks6.headerCell.title" = "Dimensione nell’origine";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "ulK-FA-2Ds"; */
"ulK-FA-2Ds.title" = "Nascondi";

/* Class = "NSToolbarItem"; label = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.label" = "Comportamento predefinito del filtro";

/* Class = "NSToolbarItem"; paletteLabel = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.paletteLabel" = "Comportamento predefinito del filtro";

/* Class = "NSButtonCell"; title = "Respect macOS exclusions"; ObjectID = "wnr-vT-SYY"; */
"wnr-vT-SYY.title" = "Rispetta esclusioni macOS";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "xHx-9y-8Lp"; */
"xHx-9y-8Lp.title" = "1234.56 GB";

/* Class = "NSToolbarItem"; label = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.label" = "Filtri personalizzati";

/* Class = "NSToolbarItem"; paletteLabel = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.paletteLabel" = "Filtri personalizzati";
